
.stiMobileViewerDatePickerSeparator {    
	border-top: 1px solid @MobileViewerMainPanelsBorderColor;   
}

.stiMobileViewerDatePickerDayOfWeekCell {    
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
	padding: 3px 0 3px 0;
	text-align: center;
	font-weight: bold;
}

.stiMobileViewerDatePickerDayButton {
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerDatePickerDayButtonOver {
    background: @MobileViewerButtonOverBackgroundColor;
}

.stiMobileViewerDatePickerDayButtonSelected {
    background: @MobileViewerButtonSelectedBackgroundColor;
}

.stiMobileViewerDatePickerDayButtonDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}